<!doctype html>
<html lang="">

<head>
    <meta charset="utf-8">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">


    <!-- Place favicon.ico in the root directory -->

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">

    <meta name="theme-color" content="#fafafa">
</head>

<body>
<canvas id="c"></canvas>
<!--<script id="vertex-shader-2d" type="notjs">-->
<!--  // an attribute will receive data from a buffer-->
<!--  attribute vec4 a_position;-->
<!--  attribute vec3 a_color;-->

<!--    uniform vec2 size;-->

<!--  varying vec3 fragColor;-->


<!--  // all shaders have a main function-->
<!--  void main() {-->

<!--    // gl_Position is a special variable a vertex shader-->
<!--    // is responsible for setting-->
<!--    gl_Position = a_position;-->
<!--    gl_Position.y *= size.x / size.y;-->
<!--    fragColor= a_color;-->
<!--  }-->


<!--</script>-->
<!--<script id="fragment-shader-2d" type="notjs">-->

<!--  // fragment shaders don't have a default precision so we need-->
<!--  // to pick one. mediump is a good default-->
<!--  precision mediump float;-->

<!--  varying vec3 fragColor;-->

<!--  void main() {-->
<!--    // gl_FragColor is a special variable a fragment shader-->
<!--    // is responsible for setting-->
<!--    gl_FragColor = vec4(fragColor, 1); // return red-->
<!--  }-->


<!--</script>-->

<script src="https://webglfundamentals.org/webgl/resources/webgl-utils.js"></script>
<script src="js/main.js"></script>

</body>

</html>
